.nav-title {
/*background: #202f3a;*/
color: #fff;
font-size: 13px;
text-transform: uppercase;
padding: 5px 10px;
margin: 0px;
cursor: default;
}
.nh-header-mobile {
display: none;
}
.nh-header-desktop {
display: block;
margin-bottom: 20px;
}
.nav-content {
padding: 10px;
}
#catalog-block-38723 .catalog-block-content {
display: none;
}
/*---- vehicle-desc css -----*/
@media screen and (max-width: 739px) {
.nav-title {
cursor: pointer;
margin-bottom: 20px;
}
.accordion-content {
display: none;
background: #f2f8f8;
}
.accordion-content li {
display: block;
border-bottom: 1px solid #ccc;
width: 100%;
line-height: 400%;
font-size: 18px;
font-weight: 500;
}
.nh-header-mobile {
display: block;
}
.nh-header-desktop {
display: none;
}
.accordion-content li a {
text-decoration: none;
}
}
/*---- desktop css -----*/
@media screen and (min-width: 740px) {
.accordion-content {
display: block !important;
height: 240px;
background: #f2f8f8;
}
.accordion-content li {
float:left;
width:50%;
display:inline;
}
.mobile-only {
visibility: hidden;
clear: both;
display: none;
}
}
@media screen and (min-width: 1080px) {
.accordion-content {
display: block !important;
height: 160px;
background: #f2f8f8;
margin-bottom: 20px;
}
.accordion-content li {
float:left;
width:33.33%;
display:inline;
}
.mobile-only {
visibility: hidden;
clear: both;
display: none;
}
}
